<!-- В усіх завданнях розробити Vue додаток з такими функціональними можливостями:
==створення компонентів (обов»язково окремо для відображення одного елемента даних і списку) - 20;
==фільтрація елементів даних – 5;
==вилучення елементів даних - 5;
==роутинг (принаймні 3 сторінки-компоненти) - 10; -->

<!-- Завдання 3. В усіх завданнях дані можна зберігати у файлах та localStorage. -->
<!-- 12.Телефонний довідник друзів. 
  База даних телефонних номерів друзів: 
  прізвище ім’я по-батькові, 
  рік народження, 
  номер стільникового телефону, 
  номер мобільного телефону. 
  Організувати вибір за довільним запитом.  --> 

<template>
  <RouterLink to="/">Home</RouterLink>
  <RouterLink to="/contacts">Contacts</RouterLink>
  <RouterLink to="/friends">Friends</RouterLink>
  <RouterView></RouterView>
</template>

<script>


export default {
  name: 'App',
  components: {

  }
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
